<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Stylehome.css">
    <title>Home</title>
</head>
<body>
    <div class="container">
        <nav>
            <ul>
                <li class="designer"></li>
                <a href="inicio.html">
                     <img src="icons/home-solid.svg" alt="">
                     HOME
                </a>

                <a href="iniciosesion.html"> 
                    <img src="icons/user-solid.svg" alt="">
                     INICIO DE SESION
                </a>

                <a href="sugerencias.html">
                    <img src="icons/envelope-solid.svg" alt="">
                    SUGERENCIA
                </a>  
            </ul>
        </nav>
    </div>
</body>
</html>